import { commonGet } from '../utils/request';
import { FscSerUrl } from './../consts/urlConsts';
/**
 * 获取告警数据
 */
export const getAlarms = function() {
  return commonGet(FscSerUrl.alarmDataUrl);
};
